export default {
  methods: {
    error() {
      this.$toast.open({
        message: 'Es ist ein Fehler aufgetreten. Bitte versuchen Sie es später noch einmal.',
        type: 'error',
        duration: 3000
      });
    }
  }
};
